package com.pcloud.common.core.enums;

public enum ExapiTypeEnum {
    PURCHASE("PURCHASE"), 			// 购买
    SCAN("SCAN"), 	              // 扫码
    FOLLOW("FOLLOW"); 			// 关注

    /**
     * 值
     */
    public final String value;

    /**
     * 构造
     *
     * @param value
     */
    private ExapiTypeEnum(String value) {
        this.value = value;
    }
}
